<?xml version="1.0" encoding="UTF-8"?>
<CONFIG>
  <Makefile Value="2"/>
  <Params Value="-Fu../../Parse/UI;../../Ui/Settings;../../ReadWrite/UI;../../Utils/UI;../../Ui/UI;../../../../packager/units/$(CPU_TARGET)-$(OS_TARGET);../../../lazutils/lib/$(CPU_TARGET)-$(OS_TARGET);../../../buildintf/units/$(CPU_TARGET)-$(OS_TARGET);../../../freetype/lib/$(CPU_TARGET)-$(OS_TARGET);../../lib/$(CPU_TARGET)-$(OS_TARGET);../../../../lcl/units/$(CPU_TARGET)-$(OS_TARGET);../../../../lcl/units/$(CPU_TARGET)-$(OS_TARGET)/$(LCL_PLATFORM);../../../lazcontrols/lib/$(CPU_TARGET)-$(OS_TARGET)/$(LCL_PLATFORM);../../../ideintf/units/$(CPU_TARGET)-$(OS_TARGET)/$(LCL_PLATFORM);. -Fi../../Include;../../Ui/Settings;../../Ui/UI -MObjFPC -Sgi -O1 -g -gl -l -vewnhibq -dLCL -dLCL$(LCL_PLATFORM) -dLAZARUS_PLUGIN jcfidelazarus.pas"/>
</CONFIG>
